{}
{"support":{"yesButton":"Да","noButton":"Нет","feedback":{"title":"Что мы можем сделать лучше?"},"submitButton":"Отправить","successMessage":"Благодарим вас за отзыв","title":"Было ли это полезно?","feedbackPercentLabel":"пользователей считают это полезным","captcha":{"error":"Установите флажок"}}}

Поиск часто задаваемых вопросов

{"searchBar":{"inputPlaceholder":"Выполните поиск по ключевому слову или задайте вопрос","searchBtn":"Поиск","error":"Введите ключевое слово для поиска"}}

Upgrading to PowerChute Personal Edition v3.X on Vista: “Program might not have installed correctly”

Issue:
Upgrading to PowerChute Personal Edition v3.X on Vista: “Program might not have installed correctly”

Product:
PowerChute Personal Edition version 3.X

Environment:
Windows Vista

Cause:
When you cancel an upgrade to PowerChute v3.X on Windows Vista, an error message will state: "The program might not have installed correctly".

Solution:

This is a harmless message and you can continue to use the currently installed version of PowerChute Personal Edition.